[<text>
<title>vegetable oils may tighten despite seed surplus</title>
<dateline>    edmonton, alberta, march 11 - </dateline>lower production of coconut
and palm oils could lead to a decline in vegetable oil stocks
this year despite growing supplies of oilseeds, senior oilseeds
analyst for merrill lynch capital markets mario balletto said.
    balletto told a conference of canadian farmers at alberta
agriculture's annual farm outlook conference that the world
vegetable oil situation is one of potentially tight supplies.
    "prices for edible oils appear to have more upside
potential reflecting strong world demand and an unprecedented
decline in the production of tree oils," balletto said.
    balletto estimated production of palm, coconut and palm
kernel oils this year at 8.5 mln tonnes, down from 9.1 mln
tonnes last year, enough to offset higher oilseed output.
    he estimated total vegetable oil production this year at
33.4 mln tonnes, up from 33.0 mln last year, and disappearance
at 34.0 mln tonnes, up from 32.6 mln.
    unless oilseed crushing increases sharply, he said,
disappearance of vegetable oils could exceed production by
600,000 tonnes, the largest deficit since 1976.
    "if world protein meal demand stagnates, thus limiting the
crush of soybeans ... the need for serious supply rationing in
the edible oils sector could develop," he said.
    "this would be relatively favorable for the prices of high
oil yielding seeds," balletto said.
    oilseeds, on the other hand, remain at depressed prices
because of burdensome supplies, he said.
    world ending stocks of oilseeds are estimated to increase
for the fourth straight year to a record 28.4 mln tonnes,
compared with 25.4 mln last year.
    the increase should result from lower disappearance, as
production is expected to fall to 184.0 mln tonnes from 185.7
mln last year, he said.
    world soybean production in 1987 totalled a record 98.9 mln
tonnes, up from 90.6 mln the previous year, balletto said,
while production of other oilseeds was lower.
    higher soybean production in south america and europe made
up for lower production in the united states, he said.
    soybeans account for the bulk of the surplus, and u.s.
stocks make up most of those, balletto said.
    the commodity credit corporation owned 12.7 mln tonnes,
about half of the world soybean surplus, he said.
    since 1983-84, he said, world oilseed stocks have increased
13.1 mln tonnes.
    "during the same period, u.s. soybean stocks increased 12.1
mln tonnes, becoming the dumping ground of the entire world
surplus, courtesy of the ccc and highlighting the artificially
high prices caused by the u.s. loan program."
    "soybean prices and, to a great extent, world oilseeds
prices are likely to be dominated by the loan program, as long
as the u.s. soybean surplus continues.
    for the 1987 crop, he said, prices are likely to hover in a
range tied to the u.s. loan program.
    "upside potential for prices is limited by the huge supply
overhang while strong underlying support is provided by the
u.s. loan rate."
    the problem is likely to become worse as the artificially
high prices encourage producers in south america, canada and
australia to shift from grains to oilseeds, balletto said.
 reuter
</text>]